<bugID>278649<Summary>Collapse toolbar button doesn't work in the bookmark manager</Summary><Description>The collapse button (os x native one) doesn't work in the bookmarks manager (it
should show/hide the fitst toolbar).</Description></bugID>